header {
	text-align:center;
	
	
}

.social {
	float : right;
	margin-top : 1%;
	margin-right : 5.5%;
	
}



.social hover{
	animation-name: resize;
	animation-duration: 1s;
	animation-iteration-count: 4;
	animation-direction: alternate;
	animation-timing-function: ease-in-out;
	
}
.menu {

    
    list-style:none;
    margin-right : 5%;
	margin-left : 5%;
	border: 1px solid #e69500;
    padding:0;
    text-align:center;
	font-size: 18px;
	background-color: gray;
	
	
}
.menu li{
    display:inline;
}
.menu nav a{
	
    display:inline-block;
	text-decoration: none;
	color: white;
	padding: 0%;
	margin-left : 0.5%;
	margin-right : 0.5%;
	font-family: "Comic Sans MS", cursive, sans-serif;
	
}



}
.menu nav a.hover {
	
	background-color : black; 
}

.menu nav a.current_page {
	color: #e69500;
	text-decoration: none;
	}

.fancy {
	float : right;
	margin-right : 5%;
	margin-top : 0.5%;
	font-family: "Comic Sans MS", cursive, sans-serif;
	font-size : 22px;
	color : #e69500;
	
	
}

#Block1{
	width : 100%;
	display : flex;
	flex-wrap : wrap;
	
	}
	
#Block1a{
	width : 100%;
	display : flex;
	flex-wrap : wrap;
	
	}
	
#Block1b{
	width : 100%;
	display : flex;
	flex-wrap : wrap;
	
	}
.brands{
	background-color: gray;
	color: white;
	width: 85%;
	height: 70%;
	margin-left : 5%;
	margin-top : 6%;
	margin-right : 5%;
	margin-bottom : 2%;
	padding: 2rem;
	border: 1px solid orange;
	font-family: "Comic Sans MS", cursive, sans-serif;
	font-size: 18px;
	float : center;
	}
.logos {
	float : center;
	margin-left : 40%;
	margin-right : 40%;
	}
	
.machines {
	display : flex;
	flex-wrap : wrap;
	float : center;
	}
.machines img {
	margin-left : 1%;
	margin-right : 1%;
	margin-bottom : 1%;
	}
	
.area{
	float: right;
	width: 40%;
	display : flex;
	margin-top : 3%;
	margin-right : 5%;
	border: 1px solid orange;
	}
	
.sec1{
	background-color: gray;
	color: white;
	width: 40%;
	height: 40%;
	float : left;
	margin-left : 5%;
	margin-top : 3%;
	margin-right : 5%;
	margin-bottom : 10%;
	display : flex;
	padding: 2rem;
	border: 1px solid orange;
	font-family: "Comic Sans MS", cursive, sans-serif;
	font-size: 16px;
	float : left;	
	list-style:none;
	}
	
.sec1a{
	background-color: gray;
	color: white;
	width: 40%;
	height: 40%;
	float : left;
	margin-left : 5%;
	margin-top : 3%;
	margin-right : 5%;
	margin-bottom : 10%;
	display : flex;
	padding: 2rem;
	border: 1px solid orange;
	font-family: "Comic Sans MS", cursive, sans-serif;
	font-size: 16px;
	float : left;	
	list-style:none;
	}
	
.sec1b{
	background-color: gray;
	color: white;
	width: 40%;
	height: 40%;
	float : left;
	margin-left : 5%;
	margin-top : 3%;
	margin-right : 2%;
	margin-bottom : 10%;
	display : flex;
	padding : 2rem;
	border: 1px solid orange;
	font-family: "Comic Sans MS", cursive, sans-serif;
	font-size: 16px;
	float : left;	
	list-style:none;
	}
	

	
.sec1a li{
	float : left;
	text-decoration: none;
	color: white;
	margin-left : 0.5%;
	list-style-type: none;
	
	}
	

	
.wm{
    float: right;
	width: 40%;
	display : flex;
	margin-top : 6%;
	
   
}

.twitter{
	float: right;
	display: flex;
	margin-top : 3%;
	margin-right : 5%;
	width :35%;
}
	
#Block2{
	width : 100%;
	display : flex;
	flex-wrap : wrap;
}


	
.sec2{
	background-color: gray;
	margin-right : 5%;
	margin-bottom : 10%;
	color: white;
	float : right;
	width: 35%;
	padding: 3rem;
	border: 1px solid #e69500;
	font-family: "Comic Sans MS", cursive, sans-serif;
	font-size: 16px;
	display : flex;
	}
	
.kitchen{
	float: left;
	display : flex;
	margin-left : 5%;
	margin-bottom : 10%;
	
	}
	
#footer {
	text-align : center;
	clear: both;
	padding : 20px 0px;
	width : 80%;
	border-top: 1px solid #e69500;
    margin-right : 10%;
	margin-bottom : 2%;
	margin-left : 10%;
    padding:0;
	font-size: 15px;
	}
	



